#main-wrap{padding:0}
#header{position:static;margin:48px 0 0}
#header-top{background:#fff;width:50%}
.logo .white{opacity:0}
.logo .color{opacity:1}
#header .logo{width:100%;text-align:center;margin:10px 0;display:none;}
.logo img{left:13px;margin:0 auto;width:70%;}
#header-top .phone{display:none}
.top-phone{background:#612e8a;box-shadow:0 2px 2px 0 rgba(50,50,50,.75);font-family:Montserrat-regular;font-size:22px;line-height:28px;font-weight:400;padding:10px 0;width:100%;}
.top-phone a{color:#fff}
.mobile{display:block;}
#header-nav .content-center{width:100%;padding:0;max-width:100%}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle{font-size:16px;font-family:Montserrat-regular;color:transparent;text-align:center;position:absolute;top:-56px;right:34px;}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop{position:static;margin:0;background:#4b2274;border:none}
#header-nav .ubermenu .ubermenu-retractor{display:none}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-item-has-children >.ubermenu-target:after{content:"\f107";font-size:20px}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-item-has-children > .ubermenu-target:after{font-size:20px;position:absolute;right:50px;top:50%;margin-top:-6px;content:"";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-item-has-children{position:relative;}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-item-has-children:after{font-size:20px;position:absolute;right:50px;top:50%;margin-top:-6px;content:"\f107";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
#header-nav .ubermenu-skin-black-white-2 a>span{font-weight:400}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active>.ubermenu-target{background:#441e6c}
#header-nav .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0{border-bottom:1px solid #ae6ee2;width:100%}
#header-nav .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0:last-child{border:none}
#header-nav .ubermenu .ubermenu-tabs-group>.ubermenu-has-submenu-drop.ubermenu-active a{background:#441e6c}
#header-nav .ubermenu .ubermenu-tabs-group .ubermenu-item .ubermenu-target{background:#441e6c;border-bottom:medium none;padding:0 28px 18px 71px}
#header-nav .ubermenu .ubermenu-tabs-group .ubermenu-item .ubermenu-target:after{content:none}
#header-nav .ubermenu .ubermenu-tabs-group .ubermenu-item .ubermenu-target span{font-size:14px;}
#header-nav .ubermenu .ubermenu-tabs-group .ubermenu-item .ubermenu-target span:hover{color:#ae6ee2 !important;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars, #header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:before, #header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:after{cursor:pointer;border-radius:1px;height:3px;width:35px;background:#fff;position:absolute;display:block;content:'';right:0;margin:0;transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-mo-transition:all 500ms ease-in-out;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:before{top:-12px;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:after{bottom:-12px;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle.close-toggle .fa-bars{background-color:transparent;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle.close-toggle .fa-bars:before{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-mo-transform:rotate(45deg);top:0;bottom:0;}
#header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle.close-toggle .fa-bars:after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-mo-transform:rotate(-45deg);top:0;bottom:0;}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-submenu-nav .ubermenu-submenu .ubermenu-item:first-child .ubermenu-target{padding:15px 35px;}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-submenu-nav .ubermenu-submenu .ubermenu-item:last-child .ubermenu-target{padding:15px 35px;}
#header-nav .ubermenu .ubermenu-tabs-group > .ubermenu-item:first-child > .ubermenu-target{box-shadow:none}
#header-nav .ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop{box-shadow:none}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4{box-shadow:none}
#header-nav .ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group{width:100%;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4{width:100%;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4 li a{min-height:38px;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4 li:nth-child(2n+1){margin:0;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4 li{width:100%;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-column-3-4 li a{min-height:38px;text-indent:20px;}
#header-nav .ubermenu .ubermenu-nav .ubermenu-tab-content-panel.ubermenu-column-3-4{border-bottom:none;}
#header-nav .ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{display:none;}
#header-nav .ubermenu .ubermenu-nav .case-studies .ubermenu-column-3-4 li{width:100%;padding:0;}
#header-nav .ubermenu .ubermenu-nav .case-studies #menu-item-8986 .ubermenu-column-3-4 li{padding:0;}
#header-nav .ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text{padding:0 0 0 15px;text-align:left;}
#header-nav .ubermenu .ubermenu-nav .case-studies .ubermenu-column-3-4 li:last-child a{padding:0 28px 18px 71px;}
#header-nav .ubermenu .ubermenu-nav .case-studies .ubermenu-column-3-4 li:first-child a{padding:0 28px 18px 71px;}
#header-nav .ubermenu .ubermenu-tabs-group .ubermenu-item .ubermenu-target span br{display:none;}
.service-block .link{margin:11px auto 0;width:200px}
.service-block .link a{display:block}
#services-blocks .service-block{display:block;float:left;}
.logo-block img{max-width:100%;width:100%;vertical-align:middle;height:auto;}
#case-studies .bx-controls, #about-us .bx-controls{display:none;}
#case-studies .case-block-innner{font-size:100px;}
#more-about-us .phone-lft-btm a{color:#612e8a;}
.contact-area, .free-stuff-icon{display:none;}
#more-about-us .icons-rit{margin:0;}
input{-webkit-border-radius:0 !important;border-radius:0 !important;}
.single-content-form#gform_wrapper_24{float:left;margin:0;padding:0;width:100%;}
.single-content-form2 .gform_wrapper form li:first-child{width:100%;border:none;}
.single-content-form2 .gform_wrapper form li{width:100% !important;margin:0 0 10px;}
.hvac-content h1{font-size:40px;}
.hvac-content h1 span{font-size:100.23px;line-height:105px;}
.hvac-content .wp-image-7901, .hvac-content .wp-image-12565{position:static;}
.get-btn{width:260px;display:block;margin:0 auto 30px;clear:both;}
.get-btn::after{animation-name:none;-webkit-animation-name:none;bottom:-50px;}
.banner-text{left:6%;position:static;width:94%;}
.marketing-field-icon{width:22%;}
.acm-image{width:38%;}
.acm-des p{padding:0;}
#sub-container .support-team li img{max-width:90%;}
.companies-helped > ul{-moz-column-count:3;-webkit-column-count:3;column-count:3;}
.marketing-consultation li img{width:80%;}
#content-group{width:100%;padding:0;}
#sidebar-group{width:100%;}
#header-ribbon img{width:100%;margin-left:0px;}
.tp-caption{left:0 !important;right:0 !important;text-align:center;width:100% !important;}
#home-banner .content-center{width:100%;position:relative;}
.banner-heart{padding-left:15px;padding-right:0;text-align:left;}
.btn-purple.btn-purple-new{margin:0px auto !important;}
.ribbon-desktop{display:none !important;}
.ribbon-mobile{display:inline-block !important;}
.service-area .msg-inner{width:100%;}
.service-area .heading:before{display:none;}
.service-area .msg-body .inner-content ul{margin:0;width:100%;}
.footer-logo > div{float:none !important;margin:0 0 10px;}
#footer .footer-logo{text-align:center;margin:10px 0;}
#header-nav .ubermenu .top_zero .ubermenu-tab-layout-left > .ubermenu-tabs-group > .ubermenu-tab > .ubermenu-tab-content-panel{margin-top:0px;}
.script-img{display:none;}
.analysis-img{max-width:100%;right:0;position:relative;left:0;margin:auto;text-align:center;display:block;}
.analysis-content{display:block;}
.free-anlysis-tool{padding:30px 60px}
.smal-screen{width:100%;padding:0px;}
#home-banner{padding:0;position:regular}
.partner{right:0px;left:451px;margin-top:-38px;}
span.desktop-views{display:none}
span.mobile-views{display:inline-block}
#sub-container{margin:0 !important;}
.postid-11293
p strong br{display:none;}
.single-hvac
#sub-container{margin:0 !important;}
#home-banner .overlay{opacity:1;text-align:right;}
#home-banner .blueocorona-banner-1{right:13%;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
#home-banner .overlay.blueocorona-banner-1 span{font-size:70%;margin:0 0 5px;}
#home-banner .overlya-arrow{font-size:14px;}
.page-template-template-competitor #main-wrap{padding:0;}
.page-template-template-competitor #sub-container .content-center{max-width:724px;}
.page-template-template-competitor #footer .footer-logo{width:auto;}
.start-text{padding:0;}
.slider-container{margin:0 auto;width:100%;}
.slider-captions{float:right;height:200px;margin:50px auto;width:48%;}
.caption-title{font-size:25px;}
.slider-captions span.name{font-size:20px;}
.video-icon{margin:43px 35px 0 0;}
.video-icon > a::after{height:45px;top:-53px;width:45px;background-size:100%;}
.video-icon > a{font-size:12px;}
.service-sec ul li p{padding:0 8px;}
#case-studies .case-img{margin-right:20px;width:55%;}
.case-content{width:40%;}
#case-studies .slick-slide img, #case-studies .slick-slide iframe{display:block;width:100%;}
.case-content p{margin:0 0 20px 0;font-size:16px;line-height:25px;}
#case-studies .case-lnk{padding:10px 20px;}
#case-studies .slick-next{right:5px}
#case-studies .slick-prev{left:5px;}
#case-studies .slick-dots{bottom:-80px;}
#case-studies{padding:40px 0 30px;}
.hm-single-post{display:inline-block;margin:0 15px 50px;vertical-align:top;width:44%;}
.hm-single-post img{max-width:100%;}
.service-icon{font-size:100px;}
.lit-blue-bg.pop-btn{display:none;}
#header-top .search-box{display:none;}
.partner-logo-sec{padding:50px 0 90px 0px;}
h2.resp-tab-active span.resp-arrow{width:19px;height:11px;border:none !important;margin-top:10px;}
.resp-arrow{background:url("../images/down-arrow2.png") no-repeat;width:19px;height:11px;border:none !important;margin:10px 0 0 0;}
.lit-blue-bg.pop-btn.mobile-show{display:block;}
.pop-form{top:120px;z-index:999999;}
.lit-blue-bg.pop-btn{display:block;float:none;position:fixed;text-align:center;margin-top:10px;width:100%;height:60px;top:52px;}
.gac-graph{margin:0px !important;}
#gform_wrapper_64.single-content-form_wrapper.gform_wrapper li .free-ppc-text{background-position:left;}
.center.slick-initialized.slick-slider{font-size:90px;line-height:normal;}
#gform_wrapper_65.single-content-form_wrapper.gform_wrapper li .free-ppc-text{background-position:left center;}
#gform_wrapper_65 form .gform_footer{margin:0px;}
.resp-tab-content-active{display:none;}
.ubermenu-responsive-toggle.fixed-menu{position:fixed !important;top:53px !important;z-index:9999 !important;}
.feture-img img{height:140px;}
.ubermenu-responsive-toggle{position:fixed !important;z-index:999999 !important;top:20px !important;}
.fixed-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars, .fixed-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:before, .fixed-bar .ubermenu-skin-black-white-2.ubermenu-responsive-toggle .fa-bars:after{background:#fff !important;}
.fixed-bar #header-nav .ubermenu-skin-black-white-2.ubermenu-responsive-toggle.close-toggle .fa-bars{background-color:transparent !important;}
.fixed-bar #header-nav{position:fixed;overflow:auto;top:122px;}
.chair-left-col{width:46%;}
.career-sec-slider .case-content{width:40%;}
.desktop-show{display:none;}
span.desktop-hide{display:inline-block;}
.home-bxslider{display:none;}
.banner-heading{height:25px;}
.banner-sub-heading{font-size:20px;padding:30px 0px;}
.portfolio-columns .columns-feture-img{height:200px;}
.serve-left{width:100%;text-align:center;}
.serve-rght{width:100%;}
#sub-container .sub-inner .superior-service .serve-left .alignleft{float:none;margin:0 10px 28px 0;}
#header-nav .ubermenu-skin-black-white-2 .main-uber-menu .mega-menu-right .ubermenu-submenu{width:100%;}
#header-nav .ubermenu-skin-black-white-2 .main-uber-menu .ubermenu-submenu li.mega-menu-right{background:#fff;width:49%;}
#header-nav .ubermenu-skin-black-white-2 .main-uber-menu .ubermenu-submenu li{width:35%;background:#6f2a8e;}
.menu-text-heading{line-height:26px;}
#header-nav .ubermenu-skin-black-white-2 .main-uber-menu.ubermenu-active .ubermenu-submenu-id-4850{box-shadow:none;height:50vh;overflow:scroll;}
#header-nav .ubermenu-skin-black-white-2 .main-uber-menu.ubermenu-active .ubermenu-item-level-1{box-shadow:none;height:50vh;overflow:scroll;}
#header-nav .ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group{width:100%;min-height:0px !important;overflow:scroll;height:32vh;}
.resources-content li{margin:0 0 80px;width:48%;}
.pres_colm{margin:0 0 20px;text-align:center;width:100%;}
.content-img{float:none;text-align:center;width:76%;margin:0px auto;}
.superior-service.marketing .serve-rght{width:100%;}
.serve-left img{max-width:100%;}
.testiminial-video{float:none;text-align:center;width:100%;}
.testiminial-content.video-test{width:100%;}
.logo-section.vid-p{width:100%;}
.serve-left{width:38%;}
.service-local-images .img-col{width:32%;}
.seo-tab-sec ul.resp-tabs-list{display:none;}
.content-center.seo-tab-sec h2.resp-accordion{font-size:15px;text-transform:uppercase;}
.include-service-content > ul{column-count:2;}
.vistage-subpage .sub-title-container{top:0;}
.vistage-left{width:100%;}
.vistage-right{width:100%;}
.biography-content{width:385px;}
.biography-img-sec{width:330px;}
.testimonials-new-content{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);}
.testimonials-new-content p{font-size:16px;}
.testimonials-new-content span{font-size:25px;}
.thanku-banner{top:0;}
.thanku-banner .testimonials-new-content p{font-size:18px;}
.thanku-banner .testimonials-new-content > p + p{font-size:18px;}
.thanku-banner .chief-outsiders-logo{top:-5px;width:255px;}
.chief-outsiders-logo img{max-width:75%;}
.thanku-bottom-left{max-width:400px;}
.thanku-bottom-right{float:right;margin:0;}
.thanku-bottom-content{margin:50px 0;}
.thanku-banner{margin:0px 0px 20px 0px;}
.page-id-13232 .vistage-subpage .sub-title-container{margin-top:0px;top:0;}
.dwn-resource-img{margin:0 0 30px;}
.vistage-subpage .sub-inner-content .download-resource-row li img{max-width:100%;}
.vistage-subpage .sub-inner-content li{margin:0;width:32%;}
.vistage-subpage .sub-inner-content .download-resource-row li:nth-child(2){margin:0 12px;}
.download-resource-row .pink-button{padding:20px 40px;}
.top-white-logo{width:145px;display:inline-block;margin:0px 0 0 20px;}
.top-white-logo img{max-width:100%;}
.mobile.top-phone i.fa.fa-mobile{position:absolute;right:112px;top:8px;font-size:42px;}
.pop-btn span.contact-ipad{display:none;}
.lit-blue-bg.pop-btn span.mobile-ipad{display:inline-block;}
#benefit-statmnts .benefit-head{padding:0px;}
#benefit-statmnts ol.custom-num>li:before{top:10px;}
#benefit-statmnts li{padding:18px 0px 30px 53px;width:48%;}
#about-us .sub-heading{font-size:40px;margin:45px 0 40px;}
.banner-single, .banner-inner{margin:28px 0 0 0;}
div h2.resp-accordion{border-bottom:1px solid #c1c1c1;border-top:none !important;border-left:none;border-right:none;}
.resour-ces{float:left;}
.fixed-header-sec{display:block;}
.desktop-navigation{display:none;}
.sub-menu li a{font-size:100%;color:#fff;display:inline-block;position:relative;z-index:2;}
.menu > li > a{color:#fff;font-size:100%;margin:0;font-family:'Montserrat-regular';font-size:16px;display:inline-block;}
#header-nav ul.sub-menu.toggle-out{display:block;}
.menu > li{margin:0px;border-bottom:1px solid #ae6ee2;padding:20px 34.5px;float:none;}
.menu > li:last-child{border-bottom:none;}
#header-nav ul.sub-menu li{padding:12px 20px;border-bottom:1px solid #ae6ee2;position:relative;}
#header-nav ul.sub-menu li:last-child{border-bottom:none;}
.menu li.expand-menu{position:relative;}
.menu li.expand-menu:after{font-size:20px;position:absolute;right:25px;top:32px;margin-top:-6px;content:"\f105";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
li.right-uber-sec > a{display:none;}
#header-nav ul.sub-menu li.expand-menu:after{top:23px;right:25px;}
.dropdown-toggle{display:block;color:#fff;cursor:pointer;position:absolute;right:10px;top:9px;width:30px;appearance:none;-webkit-appearance:none;-moz-webkit-appearance:none;background:none;border:none;z-index:1;outline:none;}
.dropdown-toggle{display:none;}
.svg-bar{position:relative;top:5px;right:50px;font-size:16px;text-align:right;float:right;}
.svg-bar:after{position:absolute;right:-22px;content:"\f0c9";color:#fff;display:block;font-family:FontAwesome;top:0;}
.svg-bar.close-toggle:after{content:"\f00d";}
#header-nav.purple-bg{background:none;}
.mobile-expand-nav{background:#612e8a;float:left;width:100%;height:100vh;overflow:auto;z-index:999;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;top:-150%;position:fixed;}
.mobile-expand-nav.nav-toggle{top:113px;}
#header-nav .menu{margin:0px;}
.menu-header-menu-mobile-container .menu{margin:0px;height:100%;overflow:visible;}
.menu .expand-menu, .menu-header-menu-mobile-container .expand-menu > .sub-menu > li{position:relative;display:block!important;}
#header-nav li.sub-menu-back{padding-left:40px !important;}
#header-nav .sub-menu-back:after{font-size:20px;position:absolute;top:20px;margin-top:-6px;content:"\f104";display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;left:20px;}
.menu-header-menu-container .expand-menu > .sub-menu{width:100%;height:100vh;overflow:auto;}
.menu-header-menu-container .sub-menu{top:0;}
#header-nav ul.sub-menu.toggled-on{display:block;right:0;}
#header-nav ul.sub-menu{margin:0px;position:fixed;background:#441e6c;width:100%;right:-100%;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;z-index:999;top:113px;height:100vh;overflow:auto;padding-bottom:300px;}
.menu li.expand-menu span{display:block;position:absolute;top:0;width:100%;z-index:1;padding:30px 0px;height:100%;cursor:pointer;left:0px;}
.fixed-header-sec{position:fixed;width:100%;z-index:9999;}
.fixed-header-sec .lit-blue-bg.pop-btn{position:relative;top:0;margin:0;}
.fixed-header-margin{margin:52px 0 0 0;display:block;}
.mobile.top-phone .phn-icon{float:right;font-size:24px;margin-right:61px;margin-top:6px;}
.sub-menu li.menu-item-has-children > a{z-index:0;}
#header-nav ul.sub-menu.toggled-on li.sub-menu-back + li.menu-item a{font-family:gotham_mediumregular;font-weight:normal;}
body.body-overflow{overflow:hidden;}
div.pop-form{bottom:0;height:100%;position:fixed;top:0;}
.pop-form .content-center{float:left;height:100%;overflow-y:auto;padding:0 3%;width:100%;max-width:100%;}
.pop-form .form-center{height:auto;left:0;margin:0 auto;padding:10px 0;position:absolute;right:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.pop-form .form-heading{margin:0px 0px 15px;}
.pop-form .gform_fields .gfield{margin-bottom:20px !important;}
.pop-form.gravity-form .gform_footer.top_label{bottom:0;width:100%;position:relative;}
.pop-form.gravity-form .gform_wrapper .transition-label label{font-size:13px;transform:translate3d(-20px, -31px, 0px);-webkit-transform:translate3d(-20px, -31px, 0px);}
.gravity-form .gform_wrapper label{padding:0 0 10px 15px;}
.view-content .services-wrapper .views-field-field-icon-fid .field-content{width:45px;}
div#team-conatiner li{width:25%;}
.portfolioContainer .columns-2 {
    width: 48%;
}
.bc-services .menu > li > a {
    color: #26508e;
    display: block;
    font-family: "Montserrat-bold";
    font-size: 18%;
    margin: 0 0 15px;
}
.bc-services .sub-menu li a {
    color: #5f5e5f;
    display: block;
    font-family: "SourceSansPro-Regular";
    font-size: 14%;
    line-height: 28px;
}
#case-study-form .relax-field-form .gform_hidden{display:none;}
html body.page-template-template-industries-single #all_blocks_wrap .blog_new_colunm{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}